name = "Amplified Nether"
filename = "Amplified_Nether_1.20_v1.2.5.zip"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/wXiGiyGX/versions/kV0nKKQI/Amplified_Nether_1.20_v1.2.5.zip"
hash-format = "sha1"
hash = "2c3a967f7de0736f20cf8e87994320953de1e45e"

[update]
[update.modrinth]
mod-id = "wXiGiyGX"
version = "kV0nKKQI"
